body {
  background-color: #F5F3F2;
}

.tab {
  margin-bottom: 16px;
}

.tab .layout {
  padding: 30px 20px 10px;
  border-radius: 4px 4px 4px 4px;
  background: rgba(255, 255, 255, 0.68);
}

.tab .layout .list {
  margin-bottom: 10px;
  display: flex;
  align-items: baseline;
}

.tab .layout .list p {
  font-family: PingFang SC, PingFang SC;
  font-weight: 500;
  font-size: 18px;
  color: #333333;
  flex-shrink: 0;
}

.tab .layout .list ul {
  display: flex;
  flex-wrap: wrap;
}

.tab .layout .list ul li {
  margin: 0 24px 20px;
}

.tab .layout .list ul li a {
  display: block;
  padding: 4px 12px;
  border-radius: 4px 4px 4px 4px;
  font-family: PingFang SC, PingFang SC;
  font-weight: 400;
  font-size: 18px;
  color: #333333;
}

.tab .layout .list ul .on a {
  background: #C90E16;
  color: #fff;
}

.tab .layout .list ul .on a:hover {
  color: #fff !important;
}

.main {
  background-color: transparent;
}

.main .layout {
  padding: 30px 17px;
  background: rgba(255, 255, 255, 0.68);
  border-radius: 4px 4px 4px 4px;
}

.main .layout ul li {
  margin-bottom: 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 18px 30px 18px 12px;
  background: rgba(245, 243, 242, 0.55);
  border-radius: 4px 4px 4px 4px;
}

.main .layout ul li a {
  display: block;
  width: 100%;
}

.main .layout ul li .lesson {
  width: 100%;
  display: flex;
  align-items: center;
}

.main .layout ul li .lesson .imgbox {
  margin-right: 18px;
  position: relative;
  width: 356px;
  height: 200px;
  border-radius: 4px 4px 4px 4px;
  overflow: hidden;
  flex-shrink: 0;
}

.main .layout ul li .lesson .imgbox img {
  display: block;
  width: 100%;
  height: 100%;
}

.main .layout ul li .lesson .imgbox .status {
  position: absolute;
  top: 16px;
  right: 11px;
  width: 69px;
  height: 30px;
  border-radius: 4px 4px 4px 4px;
  font-family: PingFang TC, PingFang TC;
  font-weight: 400;
  font-size: 16px;
  color: #FFFFFF;
  text-align: center;
  line-height: 30px;
}

.main .layout ul li .lesson .imgbox .ing {
  background: rgba(209, 38, 40, 0.76);
}

.main .layout ul li .lesson .imgbox .nostart {
  background: rgba(9, 97, 239, 0.8);
}

.main .layout ul li .lesson .imgbox .over {
  background: rgba(78, 78, 78, 0.63);
}

.main .layout ul li .lesson .detail {
  width: calc(100% - 356px - 18px);
}

.main .layout ul li .lesson .detail .title {
  width: 100%;
  margin-bottom: 10px;
  font-family: PingFang TC, PingFang TC;
  font-weight: 500;
  font-size: 22px;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}

.main .layout ul li .lesson .detail .source,
.main .layout ul li .lesson .detail .time {
  font-family: PingFang TC, PingFang TC;
  font-weight: 400;
  font-size: 16px;
  color: #999999;
}

.main .layout ul li .lesson .detail .button {
  display: block;
  width: fit-content;
  margin-top: 30px;
  padding: 6px 15px;
  border-radius: 4px 4px 4px 4px;
  font-family: PingFang TC, PingFang TC;
  font-weight: 600;
  font-size: 18px;
  color: #FFFFFF;
}

.main .layout ul li .lesson .detail .button:hover {
  color: #fff !important;
}

.main .layout ul li .lesson .detail .ing {
  background: #DE201F;
}

.main .layout ul li .lesson .detail .over {
  background: #F8873C;
}

.main .layout ul li .lesson .detail .nostart_1 {
  background: #0871FA;
}

.main .layout ul li .lesson .detail .nostart_2 {
  background: #878787;
}